getAddressSummary request for address Warning

Hi All,
I am using Your bitcore-node module for get a transaction and for every transaction I have get a query to insight api.
I have a creat my node via bitcore-node. I have a One problem, after sametime runs script printed following warnings.

[2016-05-21T14:08:39.225Z] warn: Slow (24s) getAddressSummary request for address: 13cz9yVfFkkAcKs1yPt8SXHjD6HtdBjcLq
[2016-05-21T14:08:39.225Z] warn: Slow (24s) getAddressSummary request for address: 13cz9yVfFkkAcKs1yPt8SXHjD6HtdBjcLq
[2016-05-21T14:08:39.225Z] warn: Slow (24s) getAddressSummary request for address: 13cz9yVfFkkAcKs1yPt8SXHjD6HtdBjcLq
[2016-05-21T14:08:39.226Z] warn: Slow (9s) getAddressSummary request for address: 1MrVVG6iDPtXGnovqs1DLr1LdkGXm9e15z
[2016-05-21T14:08:39.227Z] warn: Slow (9s) getAddressSummary request for address: 1MrVVG6iDPtXGnovqs1DLr1LdkGXm9e15z
[2016-05-21T14:08:39.228Z] warn: Slow (9s) getAddressSummary request for address: 1MrVVG6iDPtXGnovqs1DLr1LdkGXm9e15z
whats a problem?
thanks.

You may be glad to hear that the next update should address many of these problems with new indexes added to bitcoin, see:

thanks…

Braydon - When is the next update planned for?

We’re on RC3 for the bitcoin-0.12-bitcore release of bitcoin, and working on testing.

If you want to get started already you can run from this branch:

thanks, but our bitcore node stopped also 2 errors

  1.         terminate called after throwing an instance of 'leveldb_error'
         terminate called after throwing an instance of 'leveldb_error'
           what():  Database I/O error
           what():  Database I/O error
    

2.Error: Error reading from database, shutting down.

Hi everybody,

I have tried to use above mentioned but it didn’t work.
I have faced the following error:

/root/RiskEngine4/node_modules/bitcore-node/node_modules/bitcore-lib/index.js:12
    throw new Error(message);
    ^

Error: More than one instance of bitcore-lib found. Please make sure to require bitcore-lib and check that submodules do not also include their own bitcore-lib dependency.

Please advice !
Thanks in advance.